@media ( min-width : 1200px) {
	.container {
		width: 1170px;
	}
}

@media ( min-width : 300px) and (max-width:720px) {
.Section_icon a{
    float:none !important;
    
}
    
}
@media (max-width : 930px){
    .Gatetxt_cnt p{
        color:black !important;
    }
    strong.strng_span{
        color:black !important;
    }
    .hight_lights{
        background:white !important;
    }
}
@media (max-width : 275px){
    .Top_title h2::after{
        top:50px !important;
    }
    .Top_title h2::before{
        top:50px !important;
    }
}
@media ( min-width : 300px) and (max-width:720px) {
.BgFixedWrapper{
padding: 20px !important;
    
}
    
}

@media ( max-width : 1465px ){
    .BgFixedWrapper{
        background:none !important;
        color:black !important;
    }
    h3.AboutUsHead{
        color:black !important;
    }
    p.AbtTxtStyl{
        color:black !important;
    }
}

a:hover
{
    text-decoration: none !important;
    color: #fff;
}
ul
{
    margin-bottom: 0;
    padding-left: 0;
}
li
{
    list-style: none;
}
h3, h4
{
    margin-top: 0;
}
body
{
    font-family: 'Poppins', sans-serif !important;
    font-size: 13.92px;
    line-height: 30px;
}
p, .np
{
    margin: 0 !important;
}
.text-center 
{
    text-align: center !important;
}

@media ( max-width : 551px) {
	.logo_wrapper .logopart .block .span1 {
		padding-left: 45px;
	}
}

@media ( max-width : 551px) {
	.logo_wrapper .logopart .block .span2 {
		padding-left: 45px;
	}
}

@media ( max-width : 751px) {
	.about_wrapper .aboutpart .colourbox {
		margin-top: 0px;
	}
}

@media ( max-width : 800px) {
	.parents_wrapper .parents .left-instruct .textstyle p a::after {
		left: 0;
		content: none;
	}
}

@media 
    ( max-width : 800px) 
        {
    	.parents_wrapper .parents .right-instruct .textstyle p a::after {
    		content: none;
    	}
    }

@media ( max-width : 800px) 
    {
	.team1 {
		border: none;
	}
}
ul.sigFreeClassic li.sigFreeThumb
    {
    	padding: 4px!important;
    }
    
@media only screen and (max-width:500px)
{
    .social
    {
        float:none;
        }
    .Hdr_cntct
    {
        display: none;
    }
    }
@media only screen and (max-width:500px)
{
    .hdr_wrap
    {
        padding-bottom:20px;
        }
    }
@media only screen and (max-width:700px)
{
    .accordian
    {
        padding:5%!important;
        }
    }
/* ===================== HEADER ====================== */
.marquee_Styl
{
	background:#353535;
}
.text_scroll_bg
{
   color: #ffffff;
    font-family: josefin_sansregular;
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 30px;
    padding: 5px 0;
    word-spacing: 3px;
}
.no_padding
{
    padding: 0px!important;
}
#scrollToTop
{
    font-family: josefin_sansregular;
text-decoration:none;
}

/* ===================== header_topWrap ====================== */
.top_info a
{
    text-decoration: none!important;
    color: #fff;
}
.header_topWrap
{
    background:#000;
}
.header_top_Ryt ul,
.header_top_left ul
{
    display: inline-block;
}
.header_top_Ryt li a 
{
    font-size: 18px !important;
}
.header_top_left li a 
{
    font-family:ruluko;
    font-size: 15px !important;
}
.header_top_Ryt ul li,
.header_top_left ul li
{
    color: #7c7b7b!important;
    float: left;
    line-height: 40px;
    padding-left: 0;
    padding-right:20px;
    position: relative;
}
.header-top-right li 
{
    line-height: 50px!important;
    margin: 10px 0 0!important;
    padding-left: 7px!important;
    padding-right: 7px!important;
}
.header-top-right li a:hover
{
    color: #fff;
}
.header_top_Social
{
    text-align: right!important;
}
.header_top_left li p
{
    font-family: ruluko;
    font-size: 13px !important;
    text-decoration: none !important;
    color: #fff;
    font-weight:bold;
    margin-top:3px;
}
.header_topInnrWrap
{
    padding-top: 10px;
}
/* ===================== LOGO ====================== */
.headr_logoWrap
{
    background: rgba(0, 0, 0, 0) url("../images/mene-bg.jpg") no-repeat scroll 0 0 / cover ;
    padding: 10px;
}
* 
.HdLogo
{
    margin: 0 auto;
    display: inline-block;
    padding:2% 0px;
}
.headr_logoWrap
{
    padding: 0px 1%;
    border-bottom: 1px solid #DBD9D8;
}
.HdLogo a
{
    
}
.HdLogo img
{
    max-width: 100%;
    position: relative;
    margin-top: 6%;
}
/* ===================== Main menu ====================== */

.headr_logoWrap
{
     background-color: #fff;
    box-shadow: 3px 0 7px rgba(0, 0, 0, 0.3);
    position: relative;
    transition: all 0.3s ease-in-out 0s;
    width: 100%;
    z-index: 100;
}
.Mainmenu
{
   text-align: right;
}
#gruemenu > ul > li > a
{
    border-right: none!important;
}
#gruemenu > ul
{
    box-shadow: none!important;
}
#gruemenu.grue_105
{
    margin-top: 20px;
}
#gruemenu > ul > li > a
    {
    background-color: transparent;
    border-right: medium none;
    color: #3F3F3F !important;
    font-family: 'Josefin Sans', sans-serif !important;
    font-size: 16px !important;
    font-weight:bold;
    line-height: 70px;
    margin: 0 11px;
    padding: 15px 0 0;
    position: relative;
    text-transform: capitalize !important;
    transition: all 0.3s ease-in-out 0s;
    }
#gruemenu > ul > li a::after 
{
    content: "";
    position: absolute;
    width: 0;
    transition: all 0.8s ease-in-out 0s;
}
#gruemenu > ul > li:hover a::after 
{
    background-color: #F35556;
    bottom: -5px;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    width: 100%;
}
#gruemenu.grue_105 ul ul li a
{
    color:#000000 !important;
}
#gruemenu.grue_105 > ul > li.has-sub > a::after
{
    right: 17px;
    top: 108% !important; 
    margin-top: -5px;
}
 #gruemenu.grue_105
 {
    display: inline-block;
    background: none!important;
 }
#gruemenu.grue_105 > ul > li:hover > a,
 #gruemenu.grue_105 > ul > li > a:hover, 
 #gruemenu.grue_105 > ul > li.active > a
{
    background: none!important;
    color: #242c42;
}
 #gruemenu.grue_105 > ul > li.active > a::after
 {
     background-color: #F35556;
    bottom: -5px;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    width: 100%;
 }
  .camera_caption
    {
        display: none!important;
    }
    .camera_pag
    {
        display: none!important;
    }

/* ===================== SECTION FIRST ====================== */ 
.marquee-with-options-99
{
    font-family: 'Josefin Sans', sans-serif !important;
}
.Section_Head_bg
{
     background:rgba(0, 0, 0, 0) url("../images/slide_5.jpg") no-repeat fixed 0 0 / 100% auto;
    padding:65px 55px 30px;

    background-size: cover !important;
    z-index: -1;
}
.Top_title  h2 span
{
    color: #16B6EA!important;
    font-family: 'Fredoka One', cursive;
}
.Top_title  h2
{
  font-family: 'Fredoka One', cursive;
    font-size: 19px!important;
    font-weight: normal;
    letter-spacing: 0.5px;
    line-height: 25px;
    margin-bottom: 3%;
    position: relative;
    word-spacing: 6px;
    color: #fff;
    clear: both;
}
.Top_title span.btm_titl
{
    font-size: 15px;
    color: #d1d1d1;
    letter-spacing: 0.5px;
    font-family: 'Fredoka One', cursive;
}
.Top_title
{
    text-align: left;
    margin-bottom: 3%;
}
.Top_title  h2::before {
    background-color: #fff;
}
.Top_title  h2::before {
    content: "";
    height: 1px;
    left: 50%;
    margin-left: -50px;
    position: absolute;
    top: 37px;
    width: 90px;
}
.Top_title  h2::after {
    background-color: #16B6EA;
     border-radius: 4px;
    content: "";
    height: 5px;
    left: 50%;
    margin-left: -25px;
    position: absolute;
      top: 35px;
    width: 40px;
}
.Section_icon 
{
    display: table;
    margin: 15px 0 20px;
}
.Section_icon i 
{
    color: #86bc42;
    float: left;
    font-size: 36px;
    vertical-align: top;
    width: 20%;
}
.Section_icon a 
{
    color: white;
    display: table-cell;
    font-family: ruluko;
    font-size: 16px;
    line-height: 24px;
    margin: 0;
    vertical-align: middle;
    float: left;
}
.Section_Frst
{
   margin: 1% 0 1%;
    padding: 2% 0 2%;
}

.professor-icon {
    display: inline-block;
    position: relative;
}
.professor-icon  img {
    height: 60px;
    opacity: 1;
    width: 60px;
}
.features-content {
    text-align: center;
}
.features-content {
    -moz-box-direction: normal;
    -moz-box-orient: vertical;
    -moz-box-pack: center;
    bottom: 0;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    padding: 0 15px;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 2;
}
.single-features img
{
    max-width: 130%;
 
}
.feature-icon-hover 
{
    height: 60px;
    left: 0;
    position: absolute;
    top: 0;
    width: 60px;
}
.single-features {
    position: relative;
       cursor: pointer;
}
.single-features::after {
    background:#16B6EA none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.88;
    position: absolute;
    top: 0;
    transition: all 0.6s ease 0s;
    width: 100%;
    z-index: 1;
}
.single-features::before {
    border: 1px dashed #ffffff;
    content: "";
    height: 90%;
    left: 3%;
    position: absolute;
    top: 5%;
    transition: all 0.6s ease 0s;
    width: 94%;
    z-index: 2;
}
.single-features:hover::after {
    background: rgb(0, 0, 0) none repeat scroll 0 0;
    opacity: 0.88;
}
.single-features:hover::before {
    border: 1px dashed #57ab2f;
}
.features-content > p
 {
   color: #ffffff;
    font-family: 'Josefin Sans', sans-serif !important;
    font-weight: 300;
    letter-spacing: 0.5px;
    line-height: 20px;
    margin: 0;
    padding: 0 15px;
}
.single-features {
    overflow: hidden;
}
.single-features img {
    transition: all 0.6s ease 0s;
}
.single-features:hover img {
    transform: scale(1.2);
    transition: all 0.6s ease 0s;
}
.feature-icon-hover > img {
    opacity: 0;
}
.single-features:hover .professor-icon > img {
    opacity: 0;
}
.single-features:hover .feature-icon-hover img {
    opacity: 1;
}
.features-content h4 {
    color:#242C42;
    font-size: 21px;
    font-family: 'Josefin Sans', sans-serif !important;
    font-weight: 500;
    margin-top: 20px;
    margin-bottom: 4px;
}

/* ===================== SECTION SECOND ====================== */

.Section_Scnd
{
    background: rgba(0, 0, 0, 0) url("../images/bg.jpg") repeat scroll 50% 0;
    padding: 5% 0;
}
.side-title
 {
    float: left;
    margin-bottom: 25px;
    width: 100%;
    clear: both;
}
.side-title span
 {
     color: #00abc9;
    float: left;
    font-family: 'Josefin Sans', sans-serif !important;
    font-size: 16px;
    letter-spacing: 1.5px;
    line-height: 30px;
    margin-bottom: 5px;
    width: 100%;
}
.side-title h2 {
   color: #6d6b66;
    float: left;
    font-size: 36px;
    letter-spacing: 1.5px;
    margin: 0;
    width: 100%;
}
.side-title h2 i
{
    color: #00abc9;
}
.educational-programs {
    float: left;
    margin-bottom: -40px;
    padding-right: 40px;
    width: 100%;
}

.educational-programs p 
{
   color: #555555;
    font-size: 16px;
    letter-spacing: 0.5px;
    line-height: 28px;
    margin-bottom: 50px;
    text-align: justify;
}
.program {
    display: table;
    float: left;
    margin-bottom: 40px;
    width: 100%;
}
.prog-icon {
    display: table-cell;
    vertical-align: top;
    width: 78px;
}
.prog-detail {
    display: table-cell;
    padding-left: 20px;
    vertical-align: middle;
}
.prog-icon span {
    border-radius: 50%;
    float: left;
    height: 78px;
    line-height: 78px;
    text-align: center;
    background: #00abc9;
    width: 78px;
    color: #6d6b66;
}
.prog-icon span img {
    float: none;
}
.prog-detail h4 {
    float: left;
    font-size: 16px;
    color: #575550;
    letter-spacing: 0.5px;
    margin-bottom: 13px;
    text-transform: uppercase;
    width: 100%;
}
.prog-detail p {
    float: left;
    font-size: 14px;
    font-style: italic;
    line-height: 24px;
    margin: 0;
    color: #555555;
    width: 100%;
   
}
.educational-programs
{
    float: left;
    margin-bottom: -40px;
    padding-right: 40px;
    width: 100%;
}
.mockup {
    float: left;
    text-align: center;
    width: 100%;
}
.mockup img {
    float: none;
    margin: 20% 0 0;
    max-width: 100%;
}
.block 
{
    font-family: 'Josefin Sans', sans-serif !important;
}

/* ==================== BgFixedWrapper ====================== */

.BgFixedWrapper
{
    background:rgba(0, 0, 0, 0) url("../images/slide_5.jpg") no-repeat fixed 0 0 / 100% auto;
    padding:65px 55px 30px;
    
}
.BgFixedWrapper .BgFixed h3 {
    color: #ffffff;
    font-size: 33px;
    font-family: 'Fredoka One', cursive;
    font-weight: bold;
    letter-spacing: 3px;
    line-height: 28px;
    padding: 0px 0px 20px 0px;
}
.BgFixedWrapper .BgFixed p
{
      color: #e1e1e1;
      font-size: 16px;
    letter-spacing: 1px;
    line-height: 41px;
    font-family: ruluko;
    text-align: justify;
        padding:  13px 50px 13px 10px;
}
.AboutUsTxt h3.AboutUsHead .red {
    color: #0093B1;
}
.BgFixedWrapper .button
{
  	font-weight:bold!important;
  padding:1rem 1.5rem;
  background-color: #009ac9;
  border: 1px solid transparent;
  color: #ffffff!important;
  font-weight: 300;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  display:inline-block;
  position:relative;
  margin-top:2%!important;
  float: right;
  right:8%;
  cursor:pointer;
  font-family: ruluko;
  font-size:14px!important;
  text-transform:uppercase;
  }
.BgFixedWrapper .button a:hover, .BgFixedWrapper .button a:focus
{
	color:#ffffff!important;
	text-decoration:none!important;
}
.BgFixedWrapper .button:hover {
  color: #ffffff!important;
  background-color:#c22727;
  border-color: #009ac9;
}
.BgFixedWrapper .button a
{
	color:#ffffff;
}

.FrontAboutRyt h3 {
    color: white;
    font-family: 'Fredoka One', cursive;
    letter-spacing: 2px;
    font-size: 23px;
}
.FrontAboutRyt .sae_link {
    font-size: 15px;
    font-weight: bold;
    Font-family:"Trebuchet MS";
    padding-left: 5px;
    padding-right: 5px;
}
.FrontAboutRyt .sae_link a {
    color: #009ac9 !important;
    margin: 5px 0 !important;
     Font-family:"Trebuchet MS";
}
.FrontAboutRyt .saecrs_div:hover .sae_link a {
    cursor: pointer;
    text-decoration: underline;
}
.FrontAboutRyt .sae_excerpt {

    font-size: 14px;
    letter-spacing: 1px;
     Font-family: "rulukoregular";
    line-height: 22px;
    padding: 5px;
}
#saecrs_Holder
{
    height: 350px !important;
    margin-top: 38px!important;
    overflow: hidden;
    position: relative;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;   
}
/* ==================== BgFixedWrapper ====================== */

/* ==================== OurVission ====================== */


.OurVission {
    background:rgba(0, 0, 0, 0) url("../images/parallax3wht.jpg") no-repeat fixed 0 0 / 100% auto;
    padding: 20px 0 15px;
}
.OurVission .First-Title {
    padding: 30px;
}
.OurVission .First-Title span.Subtitle {
    color: #917d5a;
    font-family: "Trebuchet MS";
    font-size: 16px;
    letter-spacing: 1px;
}
.OurVission .First-Title h3 span
{
    color: #00ABC9!important;
}
.OurVission .First-Title h3.TitleStyle {
    color: #3b516f;
    font-family: 'Fredoka One', cursive;
    font-size: 28px;
    letter-spacing: 4px;
    line-height: 30px;
}
.OurVission .First-Title h3.underline::after {
    left: 47%;
    width: 6%;
}
.underline {
    margin-bottom: 18px;
    padding-bottom: 20px;
    position: relative;
}
.underline::after {
    border-bottom: 1px solid #00ABC9;
    border-top: 1px solid #000000;
    bottom: 0;
    content: "";
    display: inline-block;
    height: 5px;
    left: 0;
    position: absolute;
    width: 32px;
}

/* ==================== BgFixedWrapper ====================== */


/* ==================== OurServices ====================== */

.OurServices
{
	
}
.grid a
{
   color: #00abc9;
    font-family: 'Fredoka One', cursive;
    font-size: 12px;
    letter-spacing: 0.5px;
    margin: 11px 0 0;
    text-align: center;
    transition: all 1s ease 0s;
}
.cs-style-4 li:hover a
{
    color:#3B516F;
}
.grid {
	padding: 20px 0px;
	max-width: 1300px;
	margin: 0 auto;
	list-style: none;
	text-align: center;
}

.grid li {
    box-shadow: 1px 0 2px 3px #d0d0d0;
    display: inline-block;
	display: inline-block;
	width:300px;
	margin: 18px;
	padding: 10px;
	text-align: left;
	position: relative;
    overflow: hidden;
    cursor:pointer;
}
.grid figure {
	margin: 0;
    overflow:hidden;
	position: relative;
}
.grid figure img {
	max-width: 100%;
	display: block;
	position: relative;
}
.grid figcaption {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	background: #2c3f52;
	color: #ed4e6e;
}
.grid figcaption h3 {
	margin: 0;
	padding: 5px 0px;
    letter-spacing: 1px;
	color: #fff;
    font-family: 'Fredoka One', cursive;
    font-size: 16px;
}
.grid figcaption span
{
    font-size: 13px;
}
.grid figcaption span:before {
	content: 'by ';
}
.cs-style-4 figure:hover a
{
     background-color: #009ac9;
}
.grid figcaption a {
 background:#00ABC9 none repeat scroll 0 0;
    border-radius: 2px;
    color: #ffffff;
    display: inline-block;
    font-size: 10px;
    font-weight: bold;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    font-family: 'Fredoka One', cursive;
    text-transform: uppercase;
    transition:all 0.8s ease 0.8s;
}
.cs-style-4 li {
	perspective: 1700px;
	perspective-origin: 0 50%;
}
.cs-style-4 figure {
	transform-style: preserve-3d;
}
.cs-style-4 figure > div {
	overflow: hidden;
}
.cs-style-4 figure img {
	transition: transform 0.4s;
}

.cs-style-4 figure:hover img,
.cs-style-4 figure.cs-hover img {
	transform: translateX(25%);
}
.cs-style-4 figcaption {
	height: 100%;
	width: 50%;
    font-family: ruluko;
    color: #94aac8;
	opacity: 0;
    font-size: 14px;
    line-height: 20px;
	backface-visibility: hidden;
	transform-origin: 0 0;
	transform: rotateY(-90deg);
	transition: transform 0.4s, opacity 0.1s 0.3s;
}
.cs-style-4 figure:hover figcaption,
.cs-style-4 figure.cs-hover figcaption {
	opacity: 1;
	transform: rotateY(0deg);
	transition: transform 0.4s, opacity 0.1s;
}
.cs-style-4 figcaption a {
	position: absolute;
	bottom: 20px;
	right: 34px;
}
/* ==================== OurServices ====================== */

/* ==================== highlights_wrap ====================== */

.hight_lights
{
    background:rgba(0, 0, 0, 0) url("../images/parallax3.jpg") no-repeat fixed 0 0 / 100% auto;
    position: relative;
}
.evnt_img img
{
    max-width: 100%;
}
.event-detail {
    display: table-cell;
    padding: 20px 160px 20px 60px;
    position: relative;
    vertical-align: middle;
}
.high_wrap_lft
{
    padding:5% 2% 3% 8%;
}
.high_wrap_Ryt
{
    padding:5% 2% 3% 8%;
}
.evnt_cnt ul
{
    margin: 1% 0px;
}
.evnt_cnt ul li
{
    color: white;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 16px;
    letter-spacing: 0.5px;
    line-height: 30px;
    position: relative;
    word-spacing: 1px;
    font-weight:bold;
}
.evnt_cnt li::before {
     color: #16b6ea;
    content: "\f0a4";
    font-family: "FontAwesome";
    font-size: 13px;
    left: -25px;
    padding: 5px 0;
    position: absolute;
    top: -5px;
}
.high_boxCnt,
.high_boxCntImg
{
    margin-top: 1%;
}
.high_boxCntImg img
{
    max-width: 50%;
}
.high_wrap_Ryt
{
    border-left: 1px solid #363636;
}
strong.strng_span
{
    color: #fff;
}
.high_wrap_Ryt h2
{
    text-transform: uppercase;
    margin-bottom: 40px;
}
/* ==================== highlights_wrap ====================== */

.footer
{
    background: #4587D9;
}


.BtmFtr h3
{
    color: white;
    font-family: ruluko;
    font-size: 20px;
    text-align: center;
}
.heading
 {
    border-bottom: 1px solid #dadada;
 }
 .bottom25 
 {
    margin-bottom: 25px;
}
.heading .divider-left 
{
    margin: 10px 0 -2px;
}
.heading .divider-left
{
    display: block;
    height: 4px;
    width: 70px;
    background: #cacaca;
}
.Ftr_Logo p
{
    text-align: center;
}
.Ftr_Logo img
 {
    max-width: 8%;
 }
 .Ftr_Cnt
 {
    margin: 2% 0px;
    padding: 2%;
 }
 .BtmFtr 
 {
    padding: 0px 3%;
 }
 .top25 {
    margin-top: 25px;
}
.top25 li {
    display: inline-block;
    margin-right: 10px;
}
ul.social_icon li a {
    border-radius: 4px;
    box-shadow: 0 0 1px 1px rgb(255, 255, 255) inset;
    color: #fff;
    display: block;
    font-size: 16px;
    height: 36px;
     line-height: 38px;
    position: relative;
    text-align: center;
    width: 36px;
    z-index: 1;
}
.BtmFtr  p
{
    color: white;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 15px;
    line-height: 24px;
    text-align: justify;
}
.FtrMenuLink ul {
    list-style: outside none none;
    margin: 0;
    padding:  0px 0%;
}
.FtrMenuLink ul li {
}
.FtrMenuLink ul li a {
    color: #fff;
    display: inline-block;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 15px;
    letter-spacing: 0.5px;
    margin-left: 6px;
    padding: 2px 0;
    transition: all 0.3s ease-in-out 0s;
}
.FtrMenuLink ul li:hover li::before {
    color: #fde428;
}
.FtrMenuLink ul li:hover a {
    color: #ffffff;
    margin-left: 13px;
}
.FtrMenuLink li {
    font-weight: 400;
    left: 4%;
    letter-spacing: 0.1px;
    line-height: 26px;
    padding-left: 18px;
    position: relative;
    transition: all 0.3s ease-in-out 0s;
}
.FtrMenuLink li::before {
    color: #ffffff;
    content: "\f024";
    font-size: 13px;
    left: 0;
    padding: 5px 0;
    position: absolute;
    top: 0;
    font-family: 'Font Awesome 5 Free';
    font-weight: 400; 
}
.FtrMenuLink ul li a:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #ffffff;
}
.info-widget p span {
    color: #000;
    font-family: ruluko;
    font-size: 14px;
}
.info-widget p {
    color: #fff;
    font-family: "ruluko";
    font-size: 14px;
    text-align: justify;
}
.copyright_bg {
    font-family: "ruluko";
    font-size: 14px;
    padding: 3% 0 0;
    text-align: center;
}
.copyright_bg p {
    color: #fff !important;
    font-size: 15px;
    letter-spacing: 0.5px;
    line-height: 35px;
}
.copyright_bg a {
    color: #E2D201;
    padding-left: 6px;
    text-decoration: none;
}
.copyright_bg
{
    background:  #306FBE;
    padding: 20px;
}
/* ==================== BgFixedWrapper ====================== */

/* ==================== Article ====================== */
.InnerPageCntnts .icons
{
    display:none;
}
.InnerPageCntnts .page-header
{
    display: none;
}
.breadcrumbLink {
    height: 250px;
    position: relative;
}
.breadcrumbLink::before {
    background-color: rgba(18, 26, 33, 0.5);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 5px;
    width: 100%;
    z-index: 9;
}
.breadcrumb_bg {
    background: rgba(0, 0, 0, 0) url("../images/bg-footer.jpg") no-repeat scroll 0 0 / cover ;
    height: 100%;
    left: 0;
    padding: 7% 5%;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}
.breadcrumb
{
    background: none!important;
}
.InnerPageCntnts
{
    padding: 40px 0px;
    margin: 10px 0px;
}
.Brd_Titl {
    color: #FFF;
    font-family: 'Fredoka One', cursive;
    font-size: 32px;
    letter-spacing: 0.5px;
    line-height: 0;
    margin-top: 0;
    text-transform: uppercase;
}
.tt-topheading-title::after {
    background: #f8d24b none repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 3px;
    width: 50px;
}
.tt-topheading-title {
      color: #ffffff;
    font-family: RULUKO;
    margin-bottom: 16px;
    margin-top: 2%;
    position: relative;
    text-transform: capitalize;
    font-size: 15px;
}
.Gatetxt_cnt p
{
    font-size: 16px;
    line-height: 30px;
    color: white;
    text-align: justify;
    padding: 0px 10px;
    font-family: 'Josefin Sans', sans-serif;
}

/* ==================== Article ====================== */


/* ====================  .GateExam ====================== */
.gatebenefit ul li
{
    font-family: cursive;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 40px;
    text-align: justify;
    color: #485e7c;
} 
.gatebenefit ul
{
    list-style: none;
    padding-left:50px;
}
.gatebenefit ul li::before {
    content:"\f061";
    font-family: "FontAwesome";
    font-size: 10px;
    color:#F4644F;
    left: -14px;
    padding:5px 0px;
    position: relative;
    top: 0;
}
.Gatetxt ul li
{
    font-family: cursive;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 40px;
    text-align: justify;
    color: #485e7c;
} 
.Gatetxt ul
{
    list-style: none;
}
.Gatetxt ul li::before {
    content:"\f061";
    font-family: "FontAwesome";
    font-size: 10px;
    color:#F4644F;
    left: -14px;
    padding:5px 0px;
    position: relative;
    top: 0;
}
.Ga 
{
    padding-bottom: 15px;
}
 .GateExam h1
{
     color: #16B6EA;
    font-family: 'Fredoka One', cursive;
    font-size: 27px;
    margin-bottom: 4%;
    text-transform: uppercase;
}
.GateExam h1::after {
   background-color: #f4644f;
    border-radius: 2px;
    content: "";
    height: 4px;
    left: 14px;
    position: absolute;
    top: 60px;
    width: 60px;
}
.breadcrumb
{
    display: inline;
    font-size: 18px!important;
    position: relative;
    top: 10px;
    font-family: ruluko;
}
.GateContent 
{
    position: relative;
    top: 25px;
}
.Gatetxt  h2
{
    font-size:16px;
    color:#9a8663;
    font-weight:  bold;
    margin-bottom:15px;
    display: inline-block;
}
.Gatetxt p  
{
     font-size: 16px;
    line-height: 30px;
    color: #1a1a1a;
    text-align: justify;    
    padding: 0px 10px;
    font-family: 'Josefin Sans', sans-serif;
    font-weight:bold;
}
.Gatetxt  h2::before {
    content:"\f064";
    font-family: "FontAwesome";
    font-size: 10px;
    color:#9a8663;
    left: -14px;
    padding:5px 0px;
    position: relative;
    top: 0;
}
.GateContent 
{
    
}
.gatebenefit  h2
{
    font-size:16px;
    color:#9a8663;
    font-weight:  bold;
    margin-bottom:15px;
    margin-top:0px;
    position: relative;
    left:32px;
    display: inline-block;
}
.gatebenefit p  
{
      font-size: 16px;
    line-height: 30px;
    color: #1a1a1a;
    text-align: justify;    
    padding: 0px 10px;
    font-family: 'Josefin Sans', sans-serif;
}
.gatebenefit  h2::before {
    content:"\f064";
    font-family: "FontAwesome";
    font-size: 10px;
    color:#9a8663;
    left: -15px;
    padding:5px 0px;
    position: relative;
    top: 0;
}

/* ====================  .GateExam ====================== */


/* ====================  SCROLLER ====================== */

.InnerPageRyt h3
{
     color: #16B6EA;
    font-family: 'Fredoka One', cursive;
    font-size: 27px;
    text-transform: uppercase;
    margin-bottom: 40px;
}
.InnerPageRyt h3::after {
   background-color:#144474;
    border-radius: 2px;
    content: "";
    height: 4px;
    left: 14px;
    position: absolute;
    top: 40px;
    width: 60px;
}
.InnerPageRyt .sae_link 
{
padding-left:5px;
padding-right:5px;
font-size:14px;
font-family: ruluko;
text-transform: uppercase;
font-weight:bold;
}
.InnerPageRyt .sae_excerpt
 {
padding-left:5px;
padding-right:5px;
line-height: 22px;
font-family: ruluko;
color:#6f5b38;
font-size: 13px;
letter-spacing: 1px;
}
.textarea .Top_detail
{
    text-decoration: none !important;
}
.textarea .Top_detail2
{
    text-decoration: none !important;
    color:white;
    float: right;
    font-weight: bold;
}

/* ====================  SCROLLER ====================== */

 .ContactPageHead  h1
{
     color: #5c7290;
    font-family: 'Fredoka One', cursive;
    font-size: 27px;
    text-transform: uppercase;
       margin-bottom: 40px;
}
.ContactPageHead  h1::after {
   background-color: #f4644f;
    border-radius: 2px;
    content: "";
    height: 4px;
    left: 14px;
    position: absolute;
    top: 60px;
    width: 60px;
}
.singing_contact .ContactPageHead  h1::after{
    top:82px!important;
}
.ContactPage 
{
    padding: 10px 30px;
}
.ContactPage .Con #contact-form .control-group label.control-label
{
    display: none;
}
.ContactPage .col-sm-7
{
    padding-left: 0px;
}
.ContactPage .form-horizontal .controls
{
    margin-left: 0px;
}

.img_hover_bx h2
{
       font-family: ruluko;
       font-size: 16px;
       text-transform: uppercase;
       margin-bottom: 2%;
}
.img_hover_bx  p
{
     font-family: ruluko;
       font-size: 14px;
       line-height: 25px;
}
/* ====================  Contact  ====================== */


/* ====================  ContactForm  ====================== */

.ContactPage #contact
{
    padding-top: 0px;
}
#contact-form .controls input
{
     font-size: 10px!important;
    font-weight: bold!important;
    height: 40px!important;

    letter-spacing: 2px!important;
    padding: 10px!important;
    margin: 2px 0px;font-family: ruluko;
    text-align: center!important;
    text-transform: uppercase!important;
}
#contact-form .controls textarea
{
   font-size: 10px!important;
    height: 150px;
    letter-spacing: 2px!important;
    font-family: ruluko;
    padding: 15px!important;
    text-align: center!important;
    text-transform: uppercase!important;
}

#contact-form .controls .btn
{
  	font-weight:bold!important;
  padding:10px 15px;
  background-color: #009ac9;
  border: 1px solid transparent;
  color: #ffffff!important;
  font-weight: 300;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  display:inline-block;
  position:relative;
  margin-top:2%!important;
  font-family: 'Fredoka One', cursive;
  float: right;
  right:15%;
  cursor:pointer;
  font-size:14px!important;
  text-transform:uppercase;
  }
#contact-form .controls .btn a:hover
{
	color:#ffffff!important;
	text-decoration:none!important;
}
#contact-form .controls .btn:hover {
  color: #ffffff!important;
  background-color:#c22727;
  border-color: #009ac9;
}
#contact-form .controls .btn a
{
	color:#ffffff;
}

.img_hover_bx
{
    margin-top: 4%;
}
.InnerPageCntnts .textarea {
    box-shadow: 0 0 1px 1px #fdc7a9 !important;
    color:#5e5e5e;
    font-family: 'Fredoka One', cursive;
    font-size: 14px;
    height: 32px !important;
    letter-spacing: 1px;
    margin-bottom: 7%;
    overflow: hidden !important;
    padding: 1px 0 !important;
    resize: none !important;
    text-align: center !important;
}
/* ====================  ContactForm  ====================== */
/* ==================== BgFixedWrapper ====================== */

.InnerPageLyt  .evnt_cnt ul li
{
    color: #353535!important;
}
.InnerPageLyt .high_wrap_lft, 
.InnerPageLyt .high_wrap_Ryt
{
    padding: 5% 2% 3% 1%!important;
}
.InnerPageLyt .high_wrap_Ryt
{
    border-left: none!important;
}
.InnerPageLyt strong.strng_span {
    color: #144474;
}
.InnerPageLyt .Top_title span.btm_titl
{
    color:#16B6EA!important;
}
.high_wrap_lft h2
{
    color: #16B6EA;
    font-family: 'Fredoka One', cursive;
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 40px;
}
.linear-wipe {
	font-weight:  bold;
	letter-spacing: 2px;
	text-align: center;
	color: #f35626;
	background-image: -webkit-linear-gradient(92deg, #f35626, #feab3a);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	-webkit-animation: hue 10s infinite linear;
}

@-webkit-keyframes hue {
  from {
    -webkit-filter: hue-rotate(0deg);
  }
  to {
    -webkit-filter: hue-rotate(-360deg);
  }
}
a.pathway span{
    color:#fff !important;
}



.custom_popup_wrapper.open {
    display: block;
}
.custom_popup_wrapper {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100vh;
    z-index: 999999;
    background: rgba(0,0,0,0.2);
    display: none;
}
.custom_popup_wrapper .custom_popup {
    position: absolute;
    left: 50%;
    top: 50%;
    max-width: calc(100% - 50px);
    max-height: calc(100% - 20px);
    background: #FFFFFF;
    padding: 15px;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.custom_popup .popup_close {
    position: absolute;
    right: -15px;
    top: -15px;
    width: 30px;
    height: 30px;
    background: #E7E7E7;
    cursor: pointer;
    border-radius: 50%;
    transition: all 0.5s ease-out 0s;
    -webkit-transition: all 0.5s ease-out 0s;
}
.custom_popup .popup_close:before {
    width: 100%;
    height: 2px;
}
.custom_popup .popup_close:before, .custom_popup .popup_close:after {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    max-width: calc(100% - 14px);
    max-height: calc(100% - 14px);
    background: #462c59;
    transform: translate(-50%,-50%) rotate(45deg);
    -webkit-transform: translate(-50%,-50%) rotate(45deg);
    transition: all 0.5s ease-out 0s;
    -webkit-transition: all 0.5s ease-out 0s;
}
.custom_popup .popup_close:after {
    width: 2px;
    height: 100%;
}
.custom_popup .popup_content {
    width: 100%;
    max-height: calc(100vh - 50px);
}
.custom_popup .popup_content .popup-image {
    display: inline;
    max-width: 100%;
    margin: 0 auto;
}
/*@media only screen and (max-width: 1800px){*/
/*.custom_popup .popup_content .popup-image {*/
/*    width: 500px !important;*/
/*    height: 525px !important;*/
/*}*/
/*}*/
/*@media only screen and (max-width: 767){*/
/*.custom_popup .popup_content .popup-image {*/
/*    width: 500px !important;*/
/*    height: 0px !important;*/
/*}*/
/*}*/

    @media only screen and (min-width: 991px) and (max-width: 1800px) {
   .custom_popup .popup_content .popup-image {
        height: 400px;
    }
}
@media only screen and (max-width: 767px){
.custom_popup .popup_content .popup-image {
  height:250px !important;
}
}














